Authorization: Bearer ********************curl --location 'https://api.key4u.vn/kling/v1/videos/lip-sync' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"input": {
"mode": "std",
"text": "The weather is very nice today. The weather is very nice today. The weather is very nice today. The weather is very nice today. The weather is very nice today. The weather is very nice today. The weather is very nice today. The weather is very nice today. The weather is very nice today. The weather is very nice today. The weather is very nice today.",
"video_id": "827964097668337738",
"video_url": "https://example.com/sample.mp4",
"voice_id": "girlfriend_1_speech02",
"voice_language": "zh"
}
}'{
"code": 0,
"data": {
"created_at": 1762832498885,
"task_id": "817067112967086149",
"task_info": {},
"task_status": "submitted",
"updated_at": 1762832498885
},
"message": "SUCCEED",
"request_id": "38905f60-e76c-4f77-adb3-867a5b67d41e"
}